package mailCfg

import "server/gamedata"

const (
	CFG_LOGIN_BACK = "LoginBack"
)

func init() {
	gamedata.InitCfg(CFG_LOGIN_BACK)
}

func GetLoginBack(Id string) (int, int) {
	data, err := gamedata.GetDataByKey(CFG_LOGIN_BACK, Id)
	if err != nil {
		return 0, 0
	}
	return gamedata.GetIntValue(data, "Num1"), gamedata.GetIntValue(data, "Num2")
}
